[
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/drawable_respect_logo.webp.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/drawable/respect_logo.webp"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/mipmap-xxxhdpi_ic_launcher_round.png.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/mipmap-xxxhdpi/ic_launcher_round.png"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/mipmap-xxhdpi_ic_launcher_round.png.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/mipmap-xxhdpi/ic_launcher_round.png"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/menu_menu_webview.xml.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/menu/menu_webview.xml"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/drawable_open_respect_app.webp.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/drawable/open_respect_app.webp"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/drawable_ic_launcher_background.xml.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/drawable/ic_launcher_background.xml"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/drawable_assignments.png.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/drawable/assignments.png"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/drawable_enter_invite_code.webp.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/drawable/enter_invite_code.webp"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/drawable_spix_logo.webp.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/drawable/spix_logo.webp"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/xml_file_paths.xml.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/xml/file_paths.xml"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/mipmap-xhdpi_ic_launcher_round.png.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/mipmap-xhdpi/ic_launcher_round.png"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/drawable_review_and_complete_setup.webp.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/drawable/review_and_complete_setup.webp"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/mipmap-mdpi_ic_launcher_round.png.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/mipmap-mdpi/ic_launcher_round.png"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/xml_backup_rules.xml.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/xml/backup_rules.xml"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/xml_data_extraction_rules.xml.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/xml/data_extraction_rules.xml"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/drawable_search_school.webp.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/drawable/search_school.webp"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/mipmap-hdpi_ic_launcher_round.png.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/mipmap-hdpi/ic_launcher_round.png"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/mipmap-anydpi-v26/ic_launcher_round.xml"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/drawable_data_reporting.png.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/drawable/data_reporting.png"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/drawable-anydpi-v24_ic_launcher_foreground.xml.flat",
        "source": "world.respect.app.respect-app-compose-pngs-84:/drawable-anydpi-v24/ic_launcher_foreground.xml"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/drawable_baseline_close_24.xml.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/drawable/baseline_close_24.xml"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/drawable_share_invite_code.webp.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/drawable/share_invite_code.webp"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/drawable_ic_launcher.xml.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/drawable/ic_launcher.xml"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/drawable_works_offline.png.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/drawable/works_offline.png"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/drawable_digital_library.png.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/drawable/digital_library.png"
    },
    {
        "merged": "world.respect.app.respect-app-compose-debug-88:/layout_activity_web_view.xml.flat",
        "source": "world.respect.app.respect-app-compose-androidMain-90:/layout/activity_web_view.xml"
    }
]